[IRQ]
3=3,Tested
5=1,Untested
7=3,Tested
11=3,Tested
12=1,Untested
15=3,Tested
[DMA]
1=3,Tested
3=1,Untested
5=3,Tested
6=3,Tested
7=1,Untested
[BASE]
210=1,Untested
220=1,Untested
230=1,Untested
240=1,Untested
250=1,Untested
260=1,Untested
[CODEC]
31C=1,Untested
32C=1,Untested
33C=1,Untested
34C=1,Untested
35C=1,Untested
36C=1,Untested
